BODY {color:#000000;  margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px}
a:link {color: #000000; font-weight: bold; text-decoration: none;}
a:visited {color: #333333; font-weight: bold;  text-decoration: none;}
a:active {color: #333333; font-weight: bold; text-decoration: none;}
a:hover {color:#666666; font-weight: bold; text-decoration: underline;}

#header {
color: #FFFFFF;
font: 1em Verdana, Arial, Helvetica, sans-serif;
}

#header a{
color: #FFFFFF;
font: 0.7em Verdana;
}
